<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Izjava o zasebnosti za poslovanje s potro&scaron;niki
    družbe Huawei</p>
    <p style="text-align:center;">Izjava o zasebnosti za poslovanje s potro&scaron;niki družbe
        Huawei je bila posodobljena</p>
    <p style="text-align:center;">15. aprila 2018.</p>
    <p>Družba Huawei Device Co., Ltd. in njene podružnice po svetu (s skupnim
        imenom &raquo;družba Huawei&laquo;) spo&scaron;tujejo va&scaron;o zasebnost. Zato so skupaj
        pripravile izjavo o zasebnosti (v nadaljnjem besedilu &raquo;ta izjava&laquo;), ki zajema
        zbiranje, uporabo, razkrivanje, varovanje, hrambo in prenos osebnih podatkov v družbi
        Huawei. Seznanite se s to izjavo o zasebnosti in se v primeru vpra&scaron;anj <a
                href="https://consumer.huawei.com/si/legal/privacy-questions/" target="_blank">obrnite
            na družbo Huawei</a>.</p>
    <p><br/></p>
    <p>Osebni podatki pomenijo vse elektronske ali druge podatke, ki samostojno ali v kombinaciji z
        drugimi podatki omogočajo osebno prepoznavo posameznikov. V tej izjavi je pojasnjeno, kako
        družba Huawei obdeluje osebne podatke, vendar v njej niso zajeti vsi primeri obdelave, kot
        boste obve&scaron;čeni pri določeni dejavnosti obdelave. Zaradi tega se pred uporabo
        določenega izdelka ali storitve priporoča, da preberete obvestilo o zasebnosti ali dodatno
        izjavo, ki jo je družba Huawei izdala za ta izdelek ali storitev, s čimer zagotovite, da
        boste razumeli, kako so obdelani osebni podatki.</p>
    <p>Ta izjava velja samo za izdelke za osebno in domačo uporabo družbe Huawei, vključno z več
        funkcijskimi telefoni, pametnimi telefoni, prenosnimi računalniki, tabličnimi računalniki,
        nosljivimi napravami, napravami za &scaron;irokopasovno povezavo prek mobilnega telefona,
        pametnimi gospodinjskimi pripomočki, dodatno opremo, aplikacijami za računalnike, storitvami
        za mobilne naprave, programsko opremo, zbirkami orodij, spletnimi mesti in storitvami, v
        katerih je prikazana ali omenjena ta izjava.</p>
    <p>V tej izjavi je opisano:</p>
    <p>1. Kako družba Huawei zbira in uporablja osebne podatke</p>
    <p>2. Kako družba Huawei uporablja pi&scaron;kotke in podobne tehnologije
    </p>
    <p>3. Kako družba Huawei posreduje osebne podatke</p>
    <p>4. Kako družba Huawei varuje osebne podatke</p>
    <p>5. Kako lahko upravljate svoje osebne podatke</p>
    <p>6. Kako družba Huawei varuje osebne podatke otrok</p>
    <p>7. Povezave na spletna mesta, izdelke in storitve drugih ponudnikov
    </p>
    <p>8. Mednarodni prenosi osebnih podatkov</p>
    <p>9. Mednarodni uporabniki</p>
    <p>10. Posodabljanje te izjave</p>
    <p>11. Stik z družbo Huawei</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Kako družba Huawei zbira in uporablja osebne podatke</p>
    <p>A. Osebni podatki, ki jih zbere družba Huawei</p>
    <p>Pred uporabo izdelkov ali storitev družbe Huawei boste morda morali navesti osebne podatke.
        Družbi Huawei vam ni treba predložiti osebnih podatkov, vendar vam v nekaterih primerih
        zaradi nenavedbe določenih osebnih podatkov ne bo mogoče zagotoviti nekaterih povezanih
        izdelkov ali storitev.</p>
    <p><br/></p>
    <p>Družba Huawei bo zbirala in uporabljala osebne podatke za namene, ki so navedeni v tej
        izjavi. V nadaljevanju je navedenih nekaj primerov osebnih podatkov, ki jih družba Huawei
        lahko zbira: </p>
    <p>1. Osebni podatki, ki jih predložite družbi Huawei</p>
    <p>Za uporabo nekaterih funkcij ali storitev je treba registrirati ID za Huawei. Ko registrirate
        ID za Huawei ali se z ID-jem za Huawei prijavite za opravljanje spletnih nakupov, prenos
        programske opreme ali nakup storitev, boste pozvani, da navedete ustrezne osebne podatke,
        kot so va&scaron;e ime, e-po&scaron;tni naslov, &scaron;tevilka mobilnega telefona, podatki
        o naročilu, naslov za dostavo in način plačila.</p>
    <p>Družba Huawei vam lahko zagotovi storitve shrambe v oblaku, s katerimi lahko sinhronizirate
        in varnostno kopirate nekatere datoteke, slike in podatke.</p>
    <p>Nekateri izdelki družbe Huawei omogočajo komunikacijo in deljenje informacij z drugimi
        uporabniki. Ko uporabljate izdelek družbe Huawei za deljenje vsebin z družinskimi člani in
        prijatelji, boste morda morali ustvariti ID za Huawei, ki vključuje nekatere podatke za
        javno objavo, kot sta vzdevek in avatar. Družba Huawei lahko zbira podatke, povezane s temi
        osebami, na primer njihova imena, e-po&scaron;tne naslove in telefonske &scaron;tevilke.
        Družba Huawei bo sprejela primerne in potrebne ukrepe za zagotavljanje varnosti podatkov, ki
        jih predložite. Zagotoviti morate, da osebe, katerih podatke predložite, sogla&scaron;ajo s
        predložitvijo teh podatkov družbi Huawei.</p>
    <p>Zaradi izpolnjevanja zahtev nekaterih zakonodaj glede preverjanja resničnosti imen za račune,
        preprečevanja zasvojenosti z elektronskimi igrami ali internetnih plačil lahko družba Huawei
        zahteva uradno izdano dokazilo o identiteti ali ustrezne podatke o kartici za
        identifikacijo.</p>
    <p>2. Podatki, ki jih družba Huawei zbira med uporabo storitev</p>
    <p>Družba Huawei bo zbirala podatke o napravi in o tem, kako vi in va&scaron;a naprava
        izmenjujete podatke z izdelki in storitvami družbe Huawei. Tovrstni podatki vključujejo:</p>
    <p>(1) Podatke o napravi in aplikaciji, kot so ime naprave, identifikacijska koda naprave (IMEI,
        ESN, MEID in SN), čas vklopa naprave, model strojne opreme, različica operacijskega sistema,
        različica aplikacije, identifikacijska koda programske opreme ter nastavitve naprave in
        aplikacij (na primer regija, jezik, časovni pas in velikost pisave).</p>
    <p>(2) Podatke o mobilnem omrežju, kot sta ID ponudnika javnega kopenskega mobilnega omrežja
        (PLMN) in naslov internetnega protokola (IP).</p>
    <p>(3) Dnevni&scaron;ke podatke. Ko uporabljate storitve družbe Huawei ali si ogledujete
        vsebino, ki jo zagotavlja družba Huawei, bo družba Huawei samodejno zbirala in beležila
        nekatere podatke, na primer čas dostopa, &scaron;tevilo dostopov, naslov IP in podatke o
        dogodkih (kot so napake, zru&scaron;itve, vnovični zagoni in nadgradnje).</p>
    <p>(4) Podatke o lokaciji. Družba Huawei bo zbirala, uporabljala in obdelovala podatke o
        približni ali natančni lokaciji va&scaron;e naprave, ko dostopate do nekaterih storitev na
        podlagi lokacije (na primer pri iskanju, uporabi programske opreme za navigacijo ali ogledu
        vremena za določeno lokacijo). Podatke o lokaciji je mogoče pridobiti na podlagi GPS-a,
        Wi-Fi<span id="_GoBack"/>-a ali ID-ja omrežja ponudnika storitev. Pozvani boste, da izberete
        aplikacije, za katere želite omogočiti lokacijske storitve. V meniju z nastavitvami naprave
        lahko za določene storitve onemogočite dovoljenje za dostop do lokacije in tako zavrnete
        posredovanje podatkov o lokaciji.</p>
    <p>(5) Podatke, ki jih shranjujete v strežnikih družbe Huawei. Podatki, ki jih naložite v oblak,
        se shranjujejo v strežnikih družbe Huawei za hiter dostop in skupno rabo med napravami.
        Družba Huawei ne bo pregledovala podatkov, ki jih shranjujete v njenih strežnikih.</p>
    <p>3. Podatki iz virov drugih ponudnikov</p>
    <p>Družba Huawei bo zbirala podatke o vas iz javnih in komercialnih virov, kadar to dovoljuje
        zakonodaja. Prav tako bo družba Huawei morda pridobila nekatere podatke iz storitev
        družabnih omrežij drugih ponudnikov, na primer podatek o času, ko se z računom za družabno
        omrežje prijavite na spletno mesto družbe Huawei.</p>
    <p>4. Zbiranje in uporaba podatkov, ki ne omogočajo osebne prepoznave</p>
    <p>Podatki, ki ne omogočajo osebne prepoznave, so podatki, na podlagi katerih ni mogoče
        identificirati posameznika. Primeri podatkov, ki ne omogočajo osebne prepoznave, so
        statistični podatki o obiskih spletnega mesta, prenosih aplikacij in obsegu prodaje
        izdelkov. Družba Huawei bo zbirala statistične podatke za vpogled v to, kako uporabniki
        uporabljajo njene izdelke in storitve. Na ta način lahko izbolj&scaron;uje svoje storitve v
        skladu z zahtevami uporabnikov. </p>
    <p>Družba Huawei osebne podatke in podatke, ki ne omogočajo osebne prepoznave, hrani in
        uporablja ločeno. V določenih okoli&scaron;činah lahko družba Huawei podatke, ki ne
        omogočajo osebne prepoznave, po lastni presoji zbira, uporablja, razkriva in prena&scaron;a
        za druge namene.</p>
    <p><br/></p>
    <p>B. Kako družba Huawei uporablja osebne podatke</p>
    <p>Družba Huawei lahko osebne podatke uporablja za naslednje namene:</p>
    <p>(1) Registracijo in aktivacijo kupljenih izdelkov za osebno in domačo uporabo družbe
        Huawei.</p>
    <p>(2) Registracijo ID-ja za Huawei za uporabo večjega nabora funkcij in storitev za mobilne
        naprave.</p>
    <p>(3) Dostavo, aktivacijo ali preverjanje naročenih izdelkov in storitev oz. izvajanje sprememb
        ter zagotavljanje tehnične podpore in poprodajnih storitev za navedene izdelke in storitve v
        skladu z va&scaron;imi zahtevami.</p>
    <p>(4) Po&scaron;iljanje posodobitev operacijskega sistema ali aplikacij ter obvestil o
        namestitvi.</p>
    <p>(5) Zagotavljanje prilagojene uporabni&scaron;ke izku&scaron;nje in vsebine.</p>
    <p>(6) Po&scaron;iljanje informacij o izdelkih in storitvah, ki bi vas lahko zanimale, po&scaron;iljanje
        povabil v zvezi s promocijskimi dejavnostmi in tržnimi raziskavami družbe Huawei ali po&scaron;iljanje
        trženjskih vsebin. Če ne želite prejemati tak&scaron;nih informacij, lahko to kadar koli
        onemogočite.</p>
    <p>(7) Izvajanje notranjih revizij, analize podatkov in raziskav, analiziranje učinkovitosti
        poslovanja in merjenje tržnih deležev ter izbolj&scaron;ave izdelkov in storitev družbe
        Huawei.</p>
    <p>(8) Sinhronizacijo, skupno rabo in hrambo podatkov, ki ste jih naložili ali prenesli, ter
        podatkov, potrebnih za nalaganje ali prenose.</p>
    <p>(9) Izbolj&scaron;ave programov za preprečevanje izgub in prevar družbe Huawei.</p>
    <p>(10) Obdelavo v skladu z zakoni in predpisi, na primer v zvezi z davki ali zahtevami
        organov.</p>
    <p>(11) Druge namene v okviru določenih storitev ali z va&scaron;im soglasjem.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Kako družba Huawei uporablja pi&scaron;kotke in podobne tehnologije
    </p>
    <p>A. Pi&scaron;kotki</p>
    <p>Pi&scaron;kotek je besedilna datoteka, ki jo spletni strežnik shrani v računalnik ali mobilno
        napravo, pri čemer lahko vsebino pi&scaron;kotka pridobi in prebere samo strežnik, ki ga je
        ustvaril. Pi&scaron;kotki so enolični za brskalnik ali aplikacijo za mobilne naprave, ki jo
        uporabljate. Besedilo v pi&scaron;kotku je običajno sestavljeno iz identifikatorjev, imen
        mest ter nekaj &scaron;tevilk in znakov.</p>
    <p>V nekaterih primerih družba Huawei shrani pi&scaron;kotke v računalnike ali mobilne naprave
        za namen izbolj&scaron;anja uporabni&scaron;ke izku&scaron;nje, vključno z naslednjimi
        primeri:</p>
    <p>(1) Tehnični pi&scaron;kotki: prijava in preverjanje. Ko uporabljate ID za Huawei za prijavo
        na spletno mesto, pi&scaron;kotki, ki temeljijo na seji, zagotavljajo čim bolj nemoten obisk
        spletnega mesta. .</p>
    <p>(2) Pi&scaron;kotki za prilagajanje: shranjevanje izbranih možnosti in nastavitev. Spletno
        mesto lahko pi&scaron;kotke uporablja za shranjevanje nastavitev, kot sta nastavitev jezika
        in velikost pisave v računalniku ali mobilni napravi, elementov v nakupovalnem vozičku in
        drugih možnosti brskalnika.</p>
    <p>(3) Ogla&scaron;evalski pi&scaron;kotki. Družba Huawei uporablja pi&scaron;kotke za zbiranje
        podatkov o va&scaron;i spletni dejavnosti in zanimanjih ter za prikazovanje oglasov, ki so
        za vas najustreznej&scaron;i.</p>
    <p>(4) Statistični pi&scaron;kotki. Družba Huawei lahko s pi&scaron;kotki zbira podatke o
        uporabi svojih spletnih mest in drugih aplikacij, in sicer za enkraten obisk (prek sejnega
        pi&scaron;kotka) ali za večkratne obiske (prek trajnega pi&scaron;kotka).</p>
    <p>(5) Pi&scaron;kotki družabnih medijev. Pi&scaron;kotki družabnih medijev so povezani s
        storitvami, ki jih zagotavljajo drugi ponudniki, kot so gumbi za v&scaron;ečkanje ali skupno
        rabo. Drugi ponudnik zagotavlja te storitve, ker prepozna obiske spletnih mest družbe
        Huawei.</p>
    <p>Pi&scaron;kotke lahko po želji upravljate ali izbri&scaron;ete. Več informacij je na voljo na
        spletnem mestu <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Počistiti je mogoče vse pi&scaron;kotke, ki so shranjeni v računalniku, pri čemer je v
        najnovej&scaron;ih različicah brskalnikov na voljo možnost blokiranja pi&scaron;kotkov. Če
        blokirate pi&scaron;kotke, boste morali uporabni&scaron;ke nastavitve spremeniti ob vsakem
        obisku spletnega mesta družbe Huawei. Več informacij o upravljanju nastavitev pi&scaron;kotkov
        v brskalniku je na voljo tukaj: <a
                href="http://windows.microsoft.com/sl-si/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a>, <a
                href="https://support.google.com/chrome/answer/95647?hl=sl" target="_blank">Google
            Chrome</a>, <a
                href="https://support.mozilla.org/sl-si/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a>, <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> in <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Če počistite pi&scaron;kotke, boste morali ob naslednjem obisku spletnih mest družbe Huawei
        spremeniti svoje nastavitve. Upo&scaron;tevajte, da je za nekatere storitve družbe Huawei
        uporaba pi&scaron;kotkov obvezna. Če onemogočite pi&scaron;kotke, bo to morda vplivalo na va&scaron;o
        uporabo nekaterih ali vseh funkcij teh storitev.</p>
    <p>B. Spletni svetilniki in oznake slikovne pike</p>
    <p>Družba Huawei in nekateri drugi ponudniki lahko na spletnih mestih poleg pi&scaron;kotkov
        uporabljajo tudi spletne svetilnike in oznake slikovne pike. Spletni svetilnik je običajno
        elektronska slika, ki je vdelana na spletno mesto ali v e-po&scaron;tno sporočilo in
        prepoznava pi&scaron;kotke naprave, medtem ko uporabnik brska po spletnem mestu ali e-po&scaron;ti.
        Oznake slikovne pike družbi Huawei omogočajo po&scaron;iljanje berljivih e-po&scaron;tnih
        sporočil in ugotavljanje, ali uporabnik e-po&scaron;tno sporočilo odpre.</p>
    <p>Družba Huawei in nekateri drugi ponudniki uporabljajo te tehnologije za različne namene,
        vključno z analiziranjem uporabe storitev (skupaj s pi&scaron;kotki) ter zagotavljanjem
        ustreznej&scaron;e vsebine in oglasov. Ko npr. od družbe Huawei prejmete e-po&scaron;tno
        sporočilo, lahko vsebuje povezavo URL na spletno stran družbe Huawei. Če povezavo kliknete,
        bo družba Huawei sledila va&scaron;emu obisku za ugotavljanje va&scaron;ih preferenc glede
        izdelkov in storitev ter izbolj&scaron;anje storitev za stranke. Če ne želite, da se vam na
        tak&scaron;en način sledi, se lahko kadar koli odjavite s po&scaron;tnega seznama družbe
        Huawei.</p>
    <p>C. Druge tehnologije lokalne shrambe</p>
    <p>Huawei in nekateri drugi ponudniki lahko v določenih izdelkih in storitvah uporabljajo druge
        tehnologije lokalne shrambe, kot so predmeti v lokalni skupni rabi (imenovani tudi pi&scaron;kotki
        Flash) in lokalna shramba HTML5. Te tehnologije podobno kot pi&scaron;kotki shranijo podatke
        v napravo in lahko beležijo določene podatke o va&scaron;i dejavnosti in preferencah. Toda
        te tehnologije lahko uporabljajo različne elemente iz pi&scaron;kotkov. Zato jih morda ne
        boste mogli upravljati prek običajnih orodij in nastavitev v brskalnikih. Če želite
        podrobnej&scaron;e informacije o tem, kako onemogočiti in izbrisati podatke v pi&scaron;kotkih
        Flash, kliknite <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">tukaj</a>. </p>
    <p>D. Funkcija &raquo;Ne sledi&laquo;</p>
    <p>V veliko brskalnikih je na voljo funkcija &raquo;Ne sledi&laquo;, ki spletnim mestom po&scaron;lje
        zahtevo &raquo;Ne sledi&laquo;. Glavne organizacije za standardizacijo na področju interneta
        do sedaj niso vzpostavile pravilnikov, ki bi določali, kako naj spletna mesta obravnavajo te
        zahteve. Če v brskalniku omogočite funkcijo &raquo;Ne sledi&laquo;, bodo vsa spletna mesta
        družbe Huawei spo&scaron;tovala va&scaron;o izbiro.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Kako družba Huawei posreduje osebne podatke</p>
    <p>Družba Huawei osebnih podatkov ne posreduje drugim družbam, organizacijam in posameznikom,
        razen v naslednjih okoli&scaron;činah:</p>
    <p>(1) Posredovanje podatkov s soglasjem: Po pridobitvi va&scaron;ega soglasja bo družba Huawei
        podatke, ki so predmet tega soglasja, posredovala navedenim tretjim osebam ali kategorijam
        tretjih oseb.</p>
    <p>(2) Posredovanje podatkov v skladu z zakoni in predpisi: Družba Huawei lahko posreduje va&scaron;e
        podatke v skladu z zakoni in predpisi za re&scaron;evanje pravnih sporov ali na zahtevo
        upravnih ali sodnih organov v skladu z zakonodajo.</p>
    <p>(3) Posredovanje podatkov podružnicam družbe Huawei: Va&scaron;i podatki se lahko posredujejo
        podružnicam družbe Huawei samo za izrecne in zakonite namene, pri čemer je to posredovanje
        omejeno na podatke, potrebne za storitve. Družba Huawei na primer preverja globalno
        enoličnost računov, preden dovoli njihovo registracijo.</p>
    <p>(4) Posredovanje podatkov poslovnim partnerjem: Nekatere izdelke in/ali storitve neposredno
        zagotavljajo partnerji družbe Huawei. Družba Huawei jim lahko posreduje va&scaron;e podatke,
        ki jih lahko uporabijo tako, da vam zagotovijo naročene izdelke in/ali storitve (npr.
        izdelke, ki jih zagotavljajo drugi trgovci prek platforme z e-trgovino družbe Huawei,
        videovsebine, ki jih zagotavljajo druge družbe prek aplikacij družbe Huawei) ter
        predvidevajo, kak&scaron;na so va&scaron;a zanimanja, in vam posredujejo oglase, reklamno
        gradivo in drugo gradivo.</p>
    <p>(5) Posredovanje podatkov ponudnikom storitev: Družba Huawei lahko va&scaron;e podatke
        razkrije tudi družbam, ki zagotavljajo storitve za družbo Huawei ali v njenem imenu. Med te
        ponudnike storitev spadajo na primer družbe, ki zagotavljajo storitve dežurnih klicnih
        centrov, po&scaron;iljajo e-po&scaron;to ali izvajajo tehnično podporo v imenu družbe
        Huawei. Ponudniki storitev lahko va&scaron;e podatke uporabijo samo v zvezi z izvajanjem
        storitev v imenu družbe Huawei.</p>
    <p>(6) Družba Huawei mora posredovati va&scaron;e podatke, če tako zahtevajo okoli&scaron;čine,
        na primer na podlagi veljavne zakonodaje, predpisov, sodnih postopkov ali na zahtevo izvr&scaron;nih
        državnih organov.</p>
    <p>V primerih iz točk od 3 do 6 mora družba Huawei zagotoviti zakonitost tega posredovanja
        podatkov in podpisati stroge pogodbe o nerazkrivanju podatkov in/ali klavzule o obdelavi
        podatkov z družbami, organizacijami in posamezniki, ki imajo dostop do osebnih podatkov, pri
        čemer morajo te družbe, organizacije in posamezniki upo&scaron;tevati to izjavo ter izvajati
        ustrezne ukrepe za zagotavljanje zaupnosti in varnosti pri obdelavi osebnih podatkov.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Kako družba Huawei varuje osebne podatke</p>
    <p>Družba Huawei daje velik poudarek na varstvo osebnih podatkov, zato je sprejela standardne
        uveljavljene prakse za za&scaron;čito osebnih podatkov pred nepoobla&scaron;čenim dostopom,
        razkrivanjem, uporabo, spreminjanjem, zlorabo ali izgubo. V ta namen družba Huawei izvaja
        naslednje ukrepe:</p>
    <p>(1) Sprejeti so smiselni in izvedljivi ukrepi, s katerimi se zagotovi, da se osebni podatki
        zbirajo le v obsegu, ki je potreben za namen njihove obdelave. Osebni podatki se hranijo le
        toliko časa, kot je potrebno za namene, opredeljene v tej izjavi in obvestilu o zasebnosti
        določenega izdelka ali storitve, razen če podalj&scaron;anje obdobja hrambe zahteva ali
        dovoljuje zakonodaja.</p>
    <p>(2) Uporabljajo se različne tehnologije, na primer &scaron;ifrirne, ki zagotavljajo zaupnost
        podatkov pri prenosu. Izvajajo se zaupanja vredni za&scaron;čitni mehanizmi za za&scaron;čito
        podatkov in strežnikov za shrambo podatkov pred napadi.</p>
    <p>(3) Uporabljajo se mehanizmi za nadzor dostopa, s katerimi se zagotovi, da imajo dostop do
        osebnih podatkov samo poobla&scaron;čene osebe. Poleg tega se nadzira &scaron;tevilo poobla&scaron;čenih
        oseb, pri čemer je vzpostavljeno hierarhično upravljanje dovoljenj glede na zahteve storitev
        in ravni osebja.</p>
    <p>(4) Poslovni partnerji in ponudniki storitev se izbirajo po strogih merilih, pri čemer so
        zahteve glede varstva osebnih podatkov vključene v gospodarske pogodbe, revizije in
        evalvacijske dejavnosti. </p>
    <p>(5) Izvajajo se tečaji o varstvu podatkov in za&scaron;čiti zasebnosti, preizkusi ter
        dejavnosti obve&scaron;čanja, s katerimi se krepi ozave&scaron;čenost zaposlenih glede
        varstva osebnih podatkov.</p>
    <p>Družba Huawei je zavezana k varovanju osebnih podatkov. Kljub vsemu noben varnostni ukrep ni
        popoln, zato ni mogoče zagotoviti popolne varnosti izdelka, storitve, spletnega mesta,
        prenosa podatkov, računalni&scaron;kega sistema ali omrežne povezave.</p>
    <p><br/></p>
    <p>Za obvladovanje možnih tveganj, kot so uhajanje, zloraba in izguba osebnih podatkov, so pri
        družbi Huawei razvili različne mehanizme in nadzorne ukrepe, jasno opredelili standarde
        ocenjevanja dogodkov in primerov ranljivosti, povezanih z varnostjo, ter uvedli ustrezne
        postopke za obravnavo, poleg tega so vzpostavili posebno stran <a
                href="http://www.huawei.com/en/psirt" target="_blank">Security Advisory and Security
            Notice</a> s priporočili in obvestili glede varnosti. Družba Huawei ima usposobljeno
        skupino, ki je zadolžena posebej za re&scaron;evanje nujnih primerov ter se ukvarja z
        načrtovanjem varnosti, zmanj&scaron;anjem izgube, analizami, iskanjem in odpravljanjem
        težav, poleg tega pa v sodelovanju s povezanimi oddelki izvaja postopke v zvezi s sledenjem
        na podlagi predpisov in zahtev o obravnavi dogodkov, povezanih z varnostjo. </p>
    <p>Če pride do dogodka, povezanega z osebnimi podatki, vam bo družba Huawei v skladu z veljavno
        zakonodajo in predpisi posredovala osnovne informacije o dogodku, povezanem z varnostjo, in
        njegovih možnih posledicah, vas obvestila o ukrepih, ki jih je ali bo sprejela, ter podala
        priporočila za aktivno za&scaron;čito, preprečevanje tveganj in popravne ukrepe. Obvestilo
        boste prejeli v obliki e-po&scaron;tnega sporočila, besedilnega sporočila, potisnega
        obvestila itd. Če oseb, na katere se nana&scaron;ajo osebni podatki, ni mogoče obvestiti
        posebej, bo družba Huawei sprejela ustrezne učinkovite ukrepe za objavo obvestila o
        varnosti. Poleg tega družba Huawei prijavi stanje obravnav dogodkov, povezanih z varnostjo
        osebnih podatkov, v skladu z zahtevami nadzornih organov.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Kako lahko upravljate svoje osebne podatke</p>
    <p>A. Dostop, urejanje, brisanje, prenosljivost podatkov, omejitev obdelave, nestrinjanje z
        obdelavo.</p>
    <p>Zakonodaja v nekaterih državah in regijah, v katerih družba Huawei zagotavlja izdelke in
        storitve ali v njih obdeluje osebne podatke, narekuje, da imajo osebe, na katere se nana&scaron;ajo
        osebni podatki, pravico podati zahtevo (v nadaljnjem besedilu &raquo;zahteve&laquo;) v zvezi
        z dostopanjem do podatkov, urejanjem, brisanjem ali izbrisom podatkov, prenosom podatkov ter
        omejevanjem obdelave in nestrinjanjem z obdelavo povezanih osebnih podatkov s strani družbe
        Huawei. Poleg tega imajo uporabniki pravico do prenosljivosti podatkov.</p>
    <p>1. Načini in kanali za predložitev zahtev</p>
    <p>Zahteve oseb, na katere se nana&scaron;ajo osebni podatki, je treba predložiti prek posebnih
        kanalov z zagotovljeno zasebnostjo, ki jih določi družba Huawei. Zahteve so veljavne tudi,
        če oseba, ki predloži zahtevo, ne navede zakonodaje, na kateri temelji zahteva. </p>
    <p>Zahteve oseb, na katere se nana&scaron;ajo osebni podatki, je mogoče oddati na <a
            href="https://consumer.huawei.com/si/legal/privacy-questions/" target="_blank">uradnem
        spletnem mestu Huawei Consumer BG</a>, prek aplikacije HiCare ali aplikacije Huawei ID. Če
        oseba, na katero se nana&scaron;ajo osebni podatki, predloži zahtevo prek dežurnega klicnega
        centra, e-po&scaron;te, spletne podpore strankam, servisnega centra ali po drugi poti, bo
        družba Huawei pozvala osebo, na katero se nana&scaron;ajo osebni podatki, naj zahtevo uradno
        predloži prek enega od zgoraj navedenih kanalov, kar omogoča lažjo komunikacijo ter
        posredovanje povratnih informacij o poteku in re&scaron;itvah. Kanali, ki se uporabljajo
        posebej za sprejemanje zahtev oseb, na katere se nana&scaron;ajo osebni podatki, so
        namenjeni za&scaron;čiti zakonitih interesov teh oseb, zagotavljanju nemotenega delovanja
        družbe Huawei in preprečevanju zlorab ali lažne uporabe pravice do predložitve zahtev.</p>
    <p>2. Veljavnost zahtev</p>
    <p>Po večini zakonodaj morajo osebe, na katere se nana&scaron;ajo osebni podatki, pri
        predložitvi zahtev upo&scaron;tevati posebne pogoje. V skladu s to izjavo morajo osebe, na
        katere se nana&scaron;ajo osebni podatki:</p>
    <p>(1) predložiti zahteve po kanalih, ki jih družba Huawei določi za sprejemanje zahtev (tj.
        prek uradnega spletnega mesta Huawei Consumer BG, aplikacije HiCare ali aplikacije Huawei
        ID);</p>
    <p>(2) družbi Huawei posredovati dovolj informacij, da lahko preveri njihovo identiteto (za
        zagotovitev, da je zahtevo predložila oseba, na katero se nana&scaron;ajo osebni podatki,
        ali druga poobla&scaron;čena oseba);</p>
    <p>(3) zagotoviti, da je zahteva, ki jo predložijo, dovolj podrobna in izvedljiva.</p>
    <p>V nekaterih okoli&scaron;činah, ki jih določajo zakoni in predpisi, družba Huawei zahteve
        morda ne bo dolžna upo&scaron;tevati v celoti ali je sploh ne bo upo&scaron;tevala.</p>
    <p><br/></p>
    <p>B. Preklic soglasja </p>
    <p>Obseg poobla&scaron;čenega zbiranja podatkov lahko spremenite ali pa prekličete soglasje, ne
        da bi to vplivalo na zakonitost dejavnosti v zvezi z obdelavo, ki temeljijo na soglasju in
        potekajo do preklica.</p>
    <p>Pravice lahko uveljavljate tako, da izbri&scaron;ete podatke, onemogočite povezane funkcije
        ali nastavite možnosti zasebnosti v izdelku Huawei. Družba Huawei mora objaviti načine
        preklica soglasja za posamezne izdelke in storitve v obvestilu o zasebnosti ali v dodatni
        izjavi, ki se nana&scaron;a na te izdelke in storitve, ali na zahtevo v skladu z zgornjim
        razdelkom A.</p>
    <p><br/></p>
    <p>C. Preklic registracije ID-ja za Huawei</p>
    <p>V izdelkih, pri katerih se uporablja ID za Huawei, lahko prekličete registracijo svojega
        računa. Po preklicu registracije računa ne boste imeli več dostopa do izdelkov in storitev,
        va&scaron;i osebni podatki pa bodo izbrisani, razen če zakonodaja določa drugače. Po
        preklicu registracije va&scaron;ega računa ne bo mogoče obnoviti. Če želite spet uporabljati
        povezane izdelke ali storitve družbe Huawei, morate registrirati nov ID za Huawei. Pro&scaron;njo
        za preklic registracije lahko po&scaron;ljete tako, da se v povezanih napravah, aplikacijah
        ali na uradnem spletnem mestu prijavite s svojim ID-jem za Huawei in zaključite postopek v
        meniju z nastavitvami.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Kako družba Huawei varuje osebne podatke otrok</p>
    <p>Izdelki družbe Huawei za osebno in domačo uporabo so namenjeni odraslim. Vendar se pri družbi
        Huawei zavedajo, da je treba izvajati dodatne preventivne ukrepe za za&scaron;čito
        zasebnosti in zagotavljanje varnosti, če izdelke in storitve družbe Huawei uporabljajo
        otroci. Družba Huawei ugotovi, ali so osebe, na katere se nana&scaron;ajo osebni podatki,
        otroci, glede na to, kako je polnoletnost opredeljena v zakonodaji posamezne države ali
        regije.</p>
    <p>Ko se osebni podatki otrok zbirajo na podlagi soglasja nosilca star&scaron;evske
        odgovornosti, lahko družba Huawei uporablja ali razkriva podatke le v obsegu, ki je dovoljen
        glede na zakonodajo, v obsegu, v katerega je izrecno privolil nosilec star&scaron;evske
        odgovornosti, ali v obsegu, ki je potreben za za&scaron;čito otrok. Nosilci star&scaron;evske
        odgovornosti, ki potrebujejo dostop do osebnih podatkov otrok in oseb v svojem skrbni&scaron;tvu,
        oziroma želijo podatke spremeniti ali izbrisati, se lahko obrnejo na družbo Huawei prek
        kanalov, določenih v poglavju &raquo;IV. Kako družba Huawei varuje osebne
        podatke&laquo;.</p>
    <p>Če družba Huawei nenamerno zbira osebne podatke otrok brez ustreznega soglasja uradnih
        nosilcev star&scaron;evske odgovornosti, bo družba Huawei te podatke izbrisala takoj, ko bo
        zanje izvedela.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Povezave na spletna mesta, izdelke in storitve drugih ponudnikov</p>
    <p>Spletna mesta, programska oprema aplikacij, izdelki in storitve družbe Huawei lahko vsebujejo
        povezave na spletna mesta, izdelke in storitve drugih ponudnikov. Prav tako se lahko v
        izdelkih in storitvah družbe Huawei uporabljajo ali zagotavljajo izdelki ali storitve drugih
        ponudnikov, na primer aplikacije drugih ponudnikov, ki so objavljene v trgovini z
        aplikacijami HiApp družbe Huawei.</p>
    <p>Vse povezave na spletna mesta, izdelke in storitve drugih ponudnikov so vključene samo zato,
        da so na voljo uporabnikom. O uporabi teh povezav uporabniki odločajo sami. Preden
        posredujete osebne podatke drugim ponudnikom, preberite in upo&scaron;tevajte pravilnike o
        zasebnosti drugih ponudnikov. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Mednarodni prenosi osebnih podatkov</p>
    <p>Izdelki in storitve družbe Huawei so zagotovljeni prek virov in strežnikov na različnih
        lokacijah, zato je za zagotavljanje izdelkov in storitev morda potreben prenos osebnih
        podatkov med različnimi državami. Poobla&scaron;čeno osebje družbe Huawei in drugi
        ponudniki, ki delujejo v imenu družbe Huawei, lahko dostopajo do va&scaron;ih osebnih
        podatkov, ki se zbirajo v državi/regiji, ki ni država/regija, v kateri ste vnesli osebne
        podatke, in kjer je lahko zakonodaja na področju varstva podatkov manj stroga, ter lahko
        osebne podatke uporabljajo in obdelujejo. Ko se va&scaron;i osebni podatki prenesejo v druge
        države/regije, bodo ti osebni podatki za&scaron;čiteni tako, kot je opisano v tej izjavi ali
        kot vam je drugače razkrito v času zbiranja (npr. prek obvestila o zasebnosti ali dodatne
        izjave za določen izdelek ali storitev).</p>
    <p>Družba Huawei izvaja globalno sprejete prakse v zvezi z zasebnostjo za obdelavo osebnih
        podatkov, ki so za&scaron;čiteni z različno zakonodajo na področju varstva podatkov. Družba
        Huawei prena&scaron;a osebne podatke med državami, v katerih deluje, v skladu s standardi in
        pogoji veljavne zakonodaje na področju varstva podatkov, vključno s standardi in pogoji, ki
        se nana&scaron;ajo na varnost in obdelavo. </p>
    <p>Pri osebnih podatkih iz Evropske unije ali &Scaron;vice družba Huawei upo&scaron;teva
        veljavne zakonske zahteve glede zagotavljanja ustreznih varnostnih ukrepov pri prenosu
        osebnih podatkov v države zunaj Evropskega gospodarskega prostora (EGP) ali &Scaron;vice.
        Uporabljajo se različni pravni mehanizmi, kot so standardne pogodbene klavzule, ki se nana&scaron;ajo
        na prenos osebnih podatkov med državami, ali se izvajajo varnostni ukrepi pred prenosom
        podatkov med državami, kot je anonimizacija podatkov.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Mednarodni uporabniki</p>
    <p>Če uporabljate potro&scaron;ni&scaron;ke storitve v oblaku družbe Huawei v naslednjih državah
        in območjih, za nadzor podatkov skrbi družba Aspiegel Limited na Irskem: Evropski
        gospodarski prostor (EGP), &Scaron;vica, Albanija, Andora, Bosna, Ferski otoki, Gibraltar,
        Grenlandija, Makedonija, Moldavija, Monako, Črna gora, San Marino, Srbija, Vatikan,
        Japonska, Južna Koreja, ZDA in Kanada.</p>
    <p>Če uporabljate spletno trgovino družbe Huawei za ZDA (www.hihonor.com/us), za nadzor podatkov
        skrbi družba Huawei Device USA, Inc. </p>
    <p>Če uporabljate spletno trgovino Huawei za Evropo, za nadzor podatkov skrbi družba Huawei
        Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Posodabljanje te izjave</p>
    <p>Družba Huawei si pridržuje pravico, da lahko kadar koli posodobi to izjavo. </p>
    <p>Če se ta izjava občasno spremeni, mora družba Huawei objaviti obvestilo o spremembi na
        različne načine, na primer z objavo najnovej&scaron;e različice na uradnem spletnem mestu
        družbe: http://consumer.huawei.com.</p>
    <p>&raquo;Bistvene spremembe&laquo; te izjave med drugim vključujejo:</p>
    <p>(1) bistvene spremembe v načinih izvajanja storitev, na primer glede namenov obdelave osebnih
        podatkov, vrst obdelanih osebnih podatkov in načinov uporabe osebnih podatkov,</p>
    <p>(2) bistvene spremembe lastni&scaron;ke strukture, organizacijske strukture itd., na primer
        spremembe lastni&scaron;tva zaradi prilagoditev poslovanja, stečaja ali prevzema,</p>
    <p>(3) spremembe glavnih predmetov posredovanja, prenosa ali razkrivanja osebnih podatkov,</p>
    <p>(4) bistvene spremembe uporabnikovih pravic glede obdelave osebnih podatkov in načinov, na
        katere lahko uporabnik uveljavlja te pravice,</p>
    <p>(5) spremembe v oddelkih, stikih in kanalih za vložitev pritožb družbe Huawei, ki so
        zadolženi za varnost obdelave osebnih podatkov,</p>
    <p>(6) visoka tveganja, ki so ugotovljena s poročili o ocenjevanju vplivov na varnost osebnih
        podatkov.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Stik z družbo Huawei</p>
    <p>Če imate vpra&scaron;anja, pripombe ali predloge, jih lahko po&scaron;ljete družbi Huawei
        prek strani za <a href="https://consumer.huawei.com/si/legal/privacy-questions/"
                          target="_blank">stik</a> ali jih posredujete pisarnam po svetu. Za celoten
        seznam pisarn družbe Huawei po svetu obi&scaron;čite <a
                href="https://consumer.huawei.com/si/contact-us/" target="_blank">to stran</a>.</p>
    <p>Družba Huawei ima oddelek, ki je zadolžen za varstvo osebnih podatkov (oziroma uslužbenca za
        varstvo osebnih podatkov). Nanj se lahko obrnete prek e-po&scaron;te: dpo@huawei.com.</p>
    <p><br/></p>
    <p>Opomba: Zaradi razlik med nacionalnimi zakonodajami in jeziki se lahko lokalne različice
        Izjave o zasebnosti za poslovanje s potro&scaron;niki družbe Huawei razlikujejo od različice
        v angle&scaron;čini. V primeru neskladij veljajo lokalne različice.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Avtorske pravice &copy; 2018 Huawei Device Co., Ltd. Vse pravice pridržane.</p>
    <p/></div>
</body>
</html>